# Domain invoices

`GET /v1/domain/@id/invoices` · scope `domains:read`

Invoices related to the domain (`rel_invoices`).

## HTTP request

| Item | Value |
| --- | --- |
| URL | `https://api.tino.vn/v1/domain/@id/invoices` |
| Method | `GET` |
| Scope | `domains:read` |
| Header | `Authorization: Bearer <token>` |
| Content-Type | — (no body) |
| Tokens that can call it | app tokens (`tinoat_`), personal API tokens (`tinopat_`) |

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | path | integer | yes | Domain ID |

## Example request

```bash
curl "https://api.tino.vn/v1/domain/200001/invoices" \
  -H "Authorization: Bearer $TINO_TOKEN"
```

`$TINO_TOKEN` is a token with the scope `domains:read`. Path parameters in the example are sample values.

SDK ([SDK & examples](/en/docs/sdk)): Python `client.domains.list_invoices(id)`, Node.js `await client.domains.listInvoices(id);`, PHP `$client->domains->listInvoices($id);`.

## Example response

```json
{
 "success": true,
 "rel_invoices": [
  {
   "id": "300001",
   "client_id": "<redacted>",
   "date": "2026-03-30",
   "dateorig": "2026-03-30",
   "duedate": "2026-12-07",
   "paybefore": "2026-12-07",
   "currency_id": "0",
   "total": "574723.00",
   "paid_id": "",
   "subtotal": "532151.00",
   "tax": "42572.00",
   "tax2": "0.00",
   "datepaid": "0000-00-00 10:00:00",
   "status": "Unpaid",
   "merge_id": "300001"
  }
 ]
}
```

Live sample from a test account with personal data masked; long arrays and strings are trimmed (`… N more item(s)`, `… N more line(s)`).
